<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../new_and_noteworthy.xsl"?>
<release name="3.0 M1" root="../../..">
	<!--
		<component name="component name, such as JavaEE Tools">
		<item title="item title can go here">
		<title>item title can also go here</title>
		<description>description of this new feature, preferably with cropped .pngs of the UI</description>
		</item>
		</component>
	-->
	<component name="Dali JPA Tools">
	</component>
</release>
